Subject: Re: [TLS] Last Call: draft-hoffman-tls-additional-random-ext (Additional Random

From: "Dan Harkins" <[email-masked]>
Date: Wed, 28 Apr 2010 00:13:27 -0700 (PDT)

On Tue, April 27, 2010 3:23 am, Dean Anderson wrote:
> On Mon, 26 Apr 2010, Nicolas Williams wrote:
>
>> On Mon, Apr 26, 2010 at 04:18:33PM -0500, Marsh Ray wrote:
>> > Taking [email-masked] off of CC list as this seems to be very TLS
>> specific.
>>
>> This is an IETF LC, not a WG LC; IETF LC comments should be sent to
>> [email-masked].  If anything, we might want to drop [email-masked].
>
> I cannot post to [email-masked], for dishonest and apparently unlawful
> reasons. I won the consensus call in the PR Action, but the consensus
> was fraudulently reported. But the PR Action itself is not consistent
> with the legal requirements to suspend member rights in a member
> corporation: The law requires a vote of the membership, and that 51% of
> the membership vote for the suspension/expulsion.  There are other legal
> issues (e.g. antitrust) involved with preventing corporations from
> participating in a standards body, but I won't go into those here.
>
> However, fact remains that I cannot post to [email-masked].

  All the more reason to drop [email-masked]!

  Dan.